if not exists (select * from glb_usu where cd_usu =0)
BEGIN
	insert into GLB_USU (CD_USU,CD_CARGO,NM_USU,SENHA,DBA,SIT,USU_TELE,MASTER,CD_USU_CAD,DT_CAD)
	SELECT
		0 CD_USU,0 CD_CARGO,'NAO DEFINIDO ' NM_USU,'=\BSOP' SENHA,0 DBA,0 SIT,0 USU_TELE,0 MASTER,1 CD_USU_CAD,GETDATE() DT_CAD
END
